<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <title>Роза ветров</title>
    </head>
<body>
    <img src='rose.jpg' alt="html5" style="width: 736px; height: 877px" />
</body>
</html>

